export const governanceData = {
  // 中部统计数据
  centerStats: [
    { id: 1, type: '中部统计', type_desc: '数据总量', num: 31.71, unit: '亿条' },
    { id: 2, type: '中部统计', type_desc: '今日新增数量', num: 4.35, unit: '亿条' },
    { id: 3, type: '中部统计', type_desc: '毛数据', num: 12.06, unit: '亿条' },
    { id: 4, type: '中部统计', type_desc: '冷数据', num: 2816.64, unit: '万条' },
    { id: 5, type: '中部统计', type_desc: '温数据', num: 2.43, unit: '亿条' },
    { id: 6, type: '中部统计', type_desc: '热数据', num: 16.94, unit: '亿条' }
  ],

  // 原始库数据
  sourceData: [
    { id: 8, type: '原始库', type_desc: '城市管理', num: 6.05, unit: '亿条' },
    { id: 9, type: '原始库', type_desc: '智慧蓉城', num: 5235.32, unit: '万条' },
    { id: 10, type: '原始库', type_desc: '综合应用回流', num: 3221.7, unit: '万条' }
  ],

  // 业务域明细库数据
  businessData: [
    { id: 14, type: '业务域明细库', type_desc: '管理域', num: 2.07, unit: '亿条' },
    { id: 13, type: '业务域明细库', type_desc: '综合评价域', num: 1.32, unit: '亿条' },
    { id: 12, type: '业务域明细库', type_desc: '基础域', num: 8298.2, unit: '万条' },
    { id: 15, type: '业务域明细库', type_desc: '服务域', num: 164.5, unit: '万条' }
  ],

  // 基础信息库数据
  baseInfoData: [
    { id: 17, type: '基础信息库', type_desc: '部件信息', num: 2.42, unit: '亿条' },
    { id: 16, type: '基础信息库', type_desc: '作业车辆信息', num: 574.5, unit: '万条' },
    { id: 19, type: '基础信息库', type_desc: '单元网格信息', num: 219.3, unit: '万条' },
    { id: 18, type: '基础信息库', type_desc: '设备设施信息', num: 139.7, unit: '万条' }
  ],

  // 主题库数据
  themeData: [
    { id: 22, type: '主题库', type_desc: '市政监管主题', num: 6.09, unit: '亿条' },
    { id: 21, type: '主题库', type_desc: '市民服务主题', num: 1.25, unit: '亿条' },
    { id: 23, type: '主题库', type_desc: '城管事件主题', num: 4050.26, unit: '万条' },
    { id: 24, type: '主题库', type_desc: '行政审批主题', num: 142, unit: '万条' }
  ],

  // 专题库数据
  specialData: [
    { id: 28, type: '专题库', type_desc: '综合指挥调度应用', num: 9162.5, unit: '万' },
    { id: 27, type: '专题库', type_desc: '众智成城', num: 1088.04, unit: '万' },
    { id: 26, type: '专题库', type_desc: '城市管理体征指数', num: 792, unit: '条' },
  ],

  // UI图中的固定数据
  uiData: {
    dataActivity: {
      score: 12.06,
      trend: '--.-%',
    //   trend: '+1.3%',
      topList: [
        { name: '数字城管', value: 9.92 },
        { name: '城研院', value: 1.14 },
        { name: '环卫固废', value: 0.59 }
      ]
    },
    dataQuality: {
        score: 254,
    //   score: 65.6,
      trend: '--.-%',
    //   trend: '+1.3%',
      metrics: [
        { name: '众智成城', value: 129 },
        { name: '指挥调度', value: 56 },
        { name: '网格基座', value: 33 },
        { name: '物联感知', value: 29 },
        { name: '诚管24', value: 5 },
        { name: '城市体征', value: 2 }
      ]
    }
  }
}; 