import RealtimeIndex from '@/pages/IndustryOperation/components/RealtimeIndex';
import { Flex } from 'antd';
import React from 'react';
import DescriptionItem from '../../../../components/DescriptionItem';
interface RaiseDustProps {
  indexId: string;
}
const RaiseDust: React.FC<RaiseDustProps> = ({ indexId }) => {
  return (
    <Flex gap={30}>
      <RealtimeIndex indexId={indexId} />
      <div>
        <DescriptionItem value={86.2} name="XXXXXX" unit="万吨" />
        <DescriptionItem
          value={86.2}
          style={{
            marginTop: 20,
          }}
          name="XXXXXXX"
          unit="吨"
        />
      </div>
    </Flex>
  );
};

export default RaiseDust;
