export interface Resp {
  readonly timestamp?: string;
  readonly bizcode?: number;
  readonly code?: number;
  readonly flag?: boolean;
  readonly path?: string;
  readonly msg?: string;
  readonly query?: string;
  readonly status?: string;
  readonly extras?: Record<string, any>;
}
export interface RespResult<T> extends Resp {
  userInfo: any;
  tokenInfo: any;
  data: T;
}
export interface RespResultList<T> extends Resp {
  userInfo: any;
  tokenInfo: any;
  data: T[];
}
